Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1462149 (CVE-2017-5088) - CVE-2017-5088 chromium-browser: out of bounds read in v8
Summary: CVE-2017-5088 chromium-browser: out of bounds read in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5088
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1462154 1462156 1462157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-16 10:35 UTC by Adam Mariš
Modified: 2021-02-17 02:01 UTC (History)
3 users (show)

Fixed In Version: Chrome 59.0.3071.104
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 10:50:26 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1495 0 normal SHIPPED_LIVE Important: chromium-browser security update 2017-06-19 14:21:31 UTC

Description Adam Mariš 2017-06-16 10:35:49 UTC
An out of bounds read flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=729991

External References:

https://chromereleases.googleblog.com/2017/06/stable-channel-update-for-desktop_15.html

Comment 1 Adam Mariš 2017-06-16 10:38:21 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1462154]

Comment 3 errata-xmlrpc 2017-06-19 10:21:57 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1495 https://access.redhat.com/errata/RHSA-2017:1495


Note You need to log in before you can comment on or make changes to this bug.